<h2><%= @user.name %></h2>
<% if current_user && current_user.id != @user.id %>
    <% relationship = current_user.get_relationship_by_followed(@user.id) %>
    <% if relationship %>
        <%= link_to "Отписаться", relationships_destroy_path(relationship.id), class: 'btn btn-primary text-white' %>
    <% else %>
        <%= link_to "Подписаться", relationships_new_path(@user.id), class: 'btn btn-primary text-white' %>
    <% end %>
<% end %>
<%= render :partial => 'shared/photos', :locals => { :photos => @user.photos.order('photos.created_at DESC'), :in_cols => true } %>

<% if current_user.id  == @user.id %>
    <%= link_to '+', photos_new_path, class: 'btn-add-photo'%>
<% end %>
